name: Brand request
description: Suggest a brand to be included in Font Awesome
labels: ["brand icon"]
title: "Brand request: "
body:
  - type: markdown
    attributes:
      value: |
        Thanks for taking the time to request a new brand!
  - type: textarea
    id: description
    attributes:
      label: Description
      description: Please enter a brief description of this brand and why it is important to have it in the core of Font Awesome
  - type: input
    id: official-website
    attributes:
      label: Official website
      description: Please provide the official website of this brand. The website must be in production and reachable from the public internet
    validations:
      required: true
  - type: input
    attributes:
      label: Brand guidelines
      description: "Link to brand guidelines, if available (e.g.: https://about.twitter.com/en/who-we-are/brand-toolkit)"
  - type: checkboxes
    id: icon-request-checklist
    attributes:
      label: Icon request checklist
      options:
        - label: 'The title starts with "Brand request: ", is followed by the requested brand name'
          required: true
        - label: 'I have [searched for existing issues](https://github.com/FortAwesome/Font-Awesome/issues) and to the best of my knowledge this is not a duplicate'
          required: true
        - label: 'I have [understood how requests work](https://fontawesome.com/community/leaderboard/brands#faqs)'
          required: true
